/*     381655 : 한줄 텍스트      */
.bg01 {background-image:url('/img_up/shop_pds/friendent11/build/option/sang-dan-bae-neo1710740104123422.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 90px 15px; background-size: cover; text-align:center; color:#000; position:relative; }

.top_title {width:100%; }
.top_title  span { font-weight:300; font-size:16px; color:{$farm_set[color]}; letter-spacing:1px; text-transform:uppercase; }
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin: 10px 0;padding:0; font-weight:700; font-size:24px; color:{$farm_set[color]};  line-height: 1em; text-transform:uppercase; position:relative;}
.top_title p::after { content:""; display:block; width:60px; height:2px; background:#000; margin:20px auto;}

.textarea__970185__ p {margin:0;padding:0px; font-size:16px;font-weight:500;color:{$farm_set[color]};letter-spacing:0;line-height:1.4em;
}

.textarea__970185__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

.scroll>a { padding-top: 60px; position:absolute;}
.scroll>a>span{position: absolute;  top: 14px;  left: 50%;  width: 30px;  height: 50px;  margin-left: -15px;  border: 2px solid #444;  border-radius: 50px; box-sizing: border-box;}
.scroll>a>span::before{position: absolute; top: 10px; left: 50%; content: ''; width: 6px; height: 6px; margin-left: -3px; background-color: #444; border-radius: 100%; -webkit-animation: sdb 1.5s infinite; animation: sdb 1.5s infinite; box-sizing: border-box;}
.scroll>a span::after {position: absolute; bottom: -18px; left: 50%;  width: 18px; height: 18px; content: ''; margin-left: -9px; border-left: 2px solid #444; border-bottom: 2px solid #444; -webkit-transform: rotate(-45deg);  transform: rotate(-45deg);  box-sizing: border-box; }

@-webkit-keyframes sdb {
  0% {-webkit-transform: translate(0, 0);  opacity: 0; }
40% { opacity: 1;}
  80% { -webkit-transform: translate(0, 20px);  opacity: 0; }
  100% { opacity: 0;}
}
@keyframes sdb {
0% { transform: translate(0, 0); opacity: 0; }
  30% {opacity: 1;  }
  60% { transform: translate(0, 20px);opacity: 0; }
  100% {  opacity: 0;}
}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/friendent11/build/option/sang-dan-bae-neo171074010433422.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 30px 0 0; }
.top_title p::after { width:80px; height:2px; margin:30px auto;}
.textarea__970185__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     381665 : 버튼      */
.button_osan2 .button__119797__ {width:100%; margin:0 auto; z-index:30000; display: grid; grid-template-columns: repeat(2, 1fr); }

.button__119797__ a {
	display:block;margin:0;padding:7px 5px; background:#fff; font-size:14px;font-weight:normal; color:#000; 
	text-align:center; letter-spacing:-.03em;line-height:1.3em; border-right:none;box-sizing:border-box; 
}

.button__119797__ a:hover { background: #27a5df; color: #fff; }
.button__119797__ a:last-child { border-right: 0; border-bottom: 0; }
.button__119797__ a:nth-child(1) { background: #27a5df; color: #fff; }
.button__119797__ a:nth-child(1) { border-right: solid 1px #ccc; }
.button__119797__ a:nth-child(2){    border-bottom: 1px solid #ccc;}
.button__119797__ a:nth-child(3){border-right:1px solid #ccc !important;}
.button__119797__ { border: solid 1px #ccc; }

@media all and (min-width:1024px){
.button_osan2 .button__119797__ { display: flex; align-items: center; }
.button__119797__ a:nth-child(2){    border-bottom: 0;}
.button__119797__ a {font-size:18px; width:100%; border-right: solid 1px #ccc; border-bottom: 0; }
}

/*     381675 : 장문 텍스트      */
.textarea__381675__ {padding:40px 0; display:flex;  justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__381675__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__381675__ p span {font-weight:700;}
.textarea__381675__ .title {font-weight:800; font-size:20px; line-height:1emline-height:1.5em;}
.textarea__381675__ .title span {color:#3293da; font-weight:800;}

.textarea__381675__ .pc {display:none;}
.textarea__381675__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__381675__ {padding:120px 0;}
	.textarea__381675__ p {font-size:20px;}
	.textarea__381675__ .title {font-size:36px;}

.textarea__381675__ .text{width: 100%; display: flex; justify-content: space-between;}

	.textarea__381675__ .pc {display:block;}
	.textarea__381675__ .mb {display:none;}
}

/*     381685 : 장문 텍스트      */
.textarea__381685__ {padding:40px 0 20px;}
.textarea__381685__ p {margin:0;font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align:center; }
.textarea__381685__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 10px; }
.textarea__381685__ .title span {color:#000;}
.textarea__381685__ .sub-tit { padding:0; }

.textarea__381685__ .pc {display:none;}
.textarea__381685__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__381685__ {padding:120px 0 60px;}
	.textarea__381685__ p {font-size:20px;}
 
	.textarea__381685__ .title {font-size:36px; }
	.textarea__381685__ .pc {display:block;}
	.textarea__381685__ .mb {display:none;}
}

/*     381695 : 장문 텍스트      */
.textarea__381695__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__381695__ >div:last-child {margin-bottom:0px;}
.textarea__381695__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; margin-bottom: 15px;}
.textarea__381695__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__381695__ .sub_title {font-weight:800; font-size:18px; line-height:1em; margin:0 0 15px 0; color:#000; text-transform:uppercase;}
.textarea__381695__ .title_text { margin:10px 0; }
.textarea__381695__ .line{ display: block; border-bottom: 2px solid #27a5df; width: 60px; }

.textarea__381695__ .list>p>img{vertical-align:middle; margin:0 5px 0 0; }

.textarea__381695__ .right { width:100%; }
.textarea__381695__ .pc {display:none;}
.textarea__381695__ .mb {display:block;}

.textarea__381695__ .list{margin-top:10px;}
@media all and (min-width:1024px){
.textarea__381695__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__381695__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__381695__ .sub_title {font-size:28px; line-height:1em; margin:0 0 15px 0;}
.textarea__381695__ img{margin-top:0px;}
.textarea__381695__ .content{display: flex; justify-content: space-between; flex-direction: row;}
.textarea__381695__ .title_text{margin: 20px 0; font-size:20px}

.textarea__381695__ .list>p{ margin-bottom: 10px; display: flex; flex-direction: row; align-items: center; font-size:20px;}
.textarea__381695__ .list>p>img{margin:3px 5px 0 0; }
.textarea__381695__ .list{margin-top:20px;}
.textarea__381695__ .left { width:40%; }
.textarea__381695__ .right { width:56%; }
	.textarea__381695__ .pc {display:block;}
	.textarea__381695__ .mb {display:none;}
}

/*     381705 : BLANK 컨텐츠      */
.blank__381705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__381705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__381705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__381705__ {height:30px}
}

/*     381715 : 장문 텍스트      */
.textarea__381715__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__381715__ >div:last-child {margin-bottom:0px;}
.textarea__381715__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; margin-bottom:15px;}

.textarea__381715__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__381715__ .sub_title {font-weight:800; font-size:18px; line-height:1em; margin:0 0 15px 0; color:#000; text-transform:uppercase;}
.textarea__381715__ .title_text { margin:10px 0; }
.textarea__381715__ .line{ display: block; border-bottom: 2px solid #27a5df; width: 60px; }

.textarea__381715__ .list>p>img{vertical-align:middle; margin: 0 5px 0 0; }

.textarea__381715__ .right { width:100%; }
.textarea__381715__ .pc {display:none;}
.textarea__381715__ .mb {display:block;}

.textarea__381715__ .list{margin-top:10px;}
@media all and (min-width:1024px){
.textarea__381715__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__381715__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__381715__ .sub_title {font-size:28px; line-height:1em; margin:0 0 15px 0;}

.textarea__381715__ .content{display: flex; justify-content: space-between; flex-direction: row;}
.textarea__381715__ .title_text{margin: 20px 0; font-size:20px}

.textarea__381715__ .list>p{ margin-bottom: 10px; display: flex; flex-direction: row; align-items: center; font-size:20px;}
.textarea__381715__ .list>p>img{ margin: 3px 5px 0 0; }
.textarea__381715__ .list{margin-top:20px;}
.textarea__381715__ .left { width:40%; }
.textarea__381715__ .right { width:56%; }
	.textarea__381715__ .pc {display:block;}
	.textarea__381715__ .mb {display:none;}
}

/*     381725 : BLANK 컨텐츠      */
.blank__381725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__381725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__381725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__381725__ {height:30px}
}

/*     381735 : 장문 텍스트      */
.textarea__381735__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__381735__ >div:last-child {margin-bottom:0px;}
.textarea__381735__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; margin-bottom:15px;}

.textarea__381735__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__381735__ .sub_title {font-weight:800; font-size:18px; line-height:1em; margin:0 0 15px 0; color:#000; text-transform:uppercase;}
.textarea__381735__ .title_text { margin:10px 0; }
.textarea__381735__ .line{ display: block; border-bottom: 2px solid #27a5df; width: 60px; }

.textarea__381735__ .list>p>img{vertical-align:middle; margin:0 5px 0 0; }

.textarea__381735__ .right { width:100%; }
.textarea__381735__ .pc {display:none;}
.textarea__381735__ .mb {display:block;}

.textarea__381735__ .list{margin-top:10px;}
@media all and (min-width:1024px){
.textarea__381735__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__381735__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__381735__ .sub_title {font-size:28px; line-height:1em; margin:0 0 15px 0;}

.textarea__381735__ .content{display: flex; justify-content: space-between; flex-direction: row;}
.textarea__381735__ .title_text{margin: 20px 0; font-size:20px}

.textarea__381735__ .list>p{ margin-bottom: 10px; display: flex; flex-direction: row; align-items: center; font-size:20px;}
.textarea__381735__ .list>p>img{margin:3px 5px 0 0; }
.textarea__381735__ .list{margin-top:20px;}
.textarea__381735__ .left { width:40%; }
.textarea__381735__ .right { width:56%; }
	.textarea__381735__ .pc {display:block;}
	.textarea__381735__ .mb {display:none;}
}

/*     381745 : BLANK 컨텐츠      */
.blank__381745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__381745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__381745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__381745__ {height:40px}
}

/*     381755 : BLANK 컨텐츠      */
.blank__381755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__381755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__381755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__381755__ {height:40px}
}

/*     381765 : 장문 텍스트      */
.textarea__381765__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__381765__ >div:last-child {margin-bottom:0px;}
.textarea__381765__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;margin-bottom: 15px;}

.textarea__381765__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__381765__ .sub_title {font-weight:800; font-size:18px; line-height:1em; margin:0 0 15px 0; color:#463023; text-transform:uppercase;}
.textarea__381765__ .title_text { margin:10px 0; }
.textarea__381765__ .line{ display: block; border-bottom: 2px solid #27a5df; width: 60px; }

.textarea__381765__ .list>p>img{vertical-align:middle; margin-right:5px; }

.textarea__381765__ .right { width:100%; }
.textarea__381765__ .pc {display:none;}
.textarea__381765__ .mb {display:block;}


@media all and (min-width:1024px){
.textarea__381765__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__381765__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__381765__ .sub_title {font-size:24px; line-height:1em; margin:0 0 15px 0;}

.textarea__381765__ .content{display: flex; justify-content: space-between; flex-direction: row;}
.textarea__381765__ .title_text{margin: 20px 0; font-size:20px}

.textarea__381765__ .list>p{ margin-bottom: 10px; display: flex; flex-direction: row; align-items: center; font-size:18px;}
.textarea__381765__ .right { width:40%; }
	.textarea__381765__ .pc {display:block;}
	.textarea__381765__ .mb {display:none;}
}

/*     381775 : BLANK 컨텐츠      */
.blank__381775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__381775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__381775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__381775__ {height:40px}
}

/*     381785 : 장문 텍스트      */
.textarea__381785__ {padding:40px 0 20px;}
.textarea__381785__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__381785__ .title {font-weight:800; font-size:20px; line-height:1.3em; text-align:center;}
.textarea__381785__ .title span {color:#000;}


.textarea__381785__ .pc {display:none;}
.textarea__381785__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__381785__ {padding:120px 0 60px;}
	.textarea__381785__ p {font-size:20px;}

	.textarea__381785__ .title {font-size:36px; }
	.textarea__381785__ .pc {display:block;}
	.textarea__381785__ .mb {display:none;}
}

/*     381795 : 숫자형 타이틀      */
.num_title__381795__ .content{margin-top: 5px; padding: 0 10px; display: flex; flex-direction: column; align-items: flex-start;}
.num_title__381795__ .num {margin: 0 -10px -15px;padding:0;font-size:25px;font-weight:bold;color:#e5f3fc;text-align:center;line-height:25px;letter-spacing:-.03em;}
.num_title__381795__ .title {margin: -1px -6px 0px 2px; padding:0;font-size:18px;font-weight:600;color:#000;text-align:center;line-height:22px;letter-spacing:-.03em;}
.num_title__381795__ .txt { margin-top:10px; line-height:1.5em; font-size:16px; }
@media all and (min-width:1024px){
.num_title__381795__ {display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between;}
.num_title__381795__ .box{width:48%; margin-bottom:50px;}
.num_title__381795__ .box .img>img{width:100%;}

.num_title__381795__ .content{margin-top: 10px; padding: 0 10px; display: flex; flex-direction: column; align-items: flex-start;}
.num_title__381795__ .num {margin: 0 -10px -10px; font-size:40px;text-align:left;line-height:34px;}
.num_title__381795__ .title {margin:-7px 0 0; font-size:24px;text-align:left;line-height:26px;}
.num_title__381795__ .txt{margin-bottom: 0px; font-size:20px; }

}

/*     381805 : BLANK 컨텐츠      */
.blank__381805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__381805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__381805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__381805__ {height:40px}
}

/*     381815 : 장문 텍스트      */
.textarea__381815__ {padding:40px 0 20px;}
.textarea__381815__ p {margin:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align:center; }
.textarea__381815__ .title {font-weight:800; font-size:20px; line-height:1.3em;  }
.textarea__381815__ .title span {color:#000;}
.textarea__381815__ .sub-tit { padding:0; }

.textarea__381815__ .pc {display:none;}
.textarea__381815__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__381815__ {padding:120px 0 60px;}
	.textarea__381815__ p {font-size:20px;}

	.textarea__381815__ .title {font-size:36px; }
	.textarea__381815__ .pc {display:block;}
	.textarea__381815__ .mb {display:none;}
}

/*     381825 : 한줄 텍스트      */
.text__316115__ {padding: 0 10px 40px;}
.text__316115__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: left;}
.text__316115__ p span {font-weight:800; color:#27a5df; display:block; margin-bottom:10px;}
.text__316115__ .sun { display:flex; flex-basis:100%; align-items: center; color:#000; margin:8px 0px; font-size:14px; flex-direction: column; gap:10px;}
.text__316115__ .sun::before {content:""; flex-grow:1; margin:0px; background:#000; height:1px; font-size:0; line-height:0px;}
.text__316115__ .sun::after {content:""; flex-grow:1; margin:0px; background:#000; height:1px;font-size:0; line-height:0px;}
.text__316115__ .circle {border:1px solid #000; width:100%; box-sizing:border-box; border-radius:50px; padding:15px 30px;}

.text__316115__ .pc {display:none;}
.text__316115__ .mb {display:block;}

@media all and (min-width:1024px){
.text__316115__ {padding: 0 0px 120px;}
.text__316115__ p {font-size:20px; text-align: center; }
.text__316115__ .sun {flex-direction: row; gap:0px;}
.text__316115__ .circle {border:1px solid #000; width:300px; height:300px; border-radius: 100%; position:relative;}

.text__316115__ .pc  {display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:300px;}
.text__316115__ .mb {display:none;}

}

/*     382615 : BLANK 컨텐츠      */
.blank__382615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__382615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__382615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__382615__ {height:40px}
}

/*     382625 : 한줄 텍스트      */
.text__382625__ { color:#000 }
.text__382625__  .inner { margin-bottom:40px; }
.text__382625__ .img-wrap { width:100%; }
.text__382625__ .tit { width:80%;  background:#fff; margin: -50px auto 0; text-align:center; padding:50px 20px; position:relative; }
.text__382625__ .tit h2 { font-weight:800; font-size:20px; line-height:1.3em; padding:0 0 20px; margin:0; }
.text__382625__ .tit p { margin:0; font-weight:400; line-height:1.5em; font-size:16px; }
.text__382625__ ul { list-style:none; padding:0; margin:0; display:flex; gap:20px; flex-wrap:wrap; }
.text__382625__ ul:first-child { margin-bottom:20px; }
.text__382625__ ul li { width:100%; background:#fff;  overflow: hidden;  }
.text__382625__ .txt {background: #27a5df; display: flex; flex-direction: column; align-items: center; flex-wrap: nowrap; padding: 10px 15px; text-align: center; justify-content: center;  height: 100%; width:30%;}
.text__382625__ .box { text-align:left; }
.text__382625__ .box p{ font-size:15px; font-weight:600; margin: 10px auto 0; color: #fff;}
.text__382625__ .box>ul>li{ display: flex; flex-direction: row; align-items: center; flex-wrap: nowrap;}
.text__382625__ .box span {padding: 0 15px;  font-size:20px; width:70%;  font-size: 16px; line-height:1.5em}

.pc{display:none;}
.mb{display:block;}

@media all and (min-width:1024px){
.text__382625__  .inner { margin-bottom:40px; }
.text__382625__ .tit { padding:80px 0; margin: -140px auto 0; }
.text__382625__ .tit h2 { font-size:36px; padding:0 0 20px; }
.text__382625__ .tit p { font-size:20px; }
.text__382625__ .box p { font-size:18px; font-weight:600; }
.text__382625__ .box span {font-size: 18px;}
.text__382625__ ul { flex-wrap:nowrap; gap:40px; }
.text__382625__ ul:first-child { margin-bottom:40px; }
.text__382625__ ul li { width:50%; margin-bottom:0;display: flex; flex-direction: row; flex-wrap: nowrap; align-items: center;}
.text__382625__ .txt {padding: 10px 5px; width:23%;}
.text__382625__ .box span{width:77%;}

.pc{display:block;}
.mb{display:none;}
}

/*     382635 : BLANK 컨텐츠      */
.blank__382635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__382635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__382635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__382635__ {height:40px}
}

/*     381865 : 장문 텍스트      */
.textarea__381865__ {padding:40px 0 20px;}
.textarea__381865__ p {margin:0;font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align:center; }
.textarea__381865__ .title {font-weight:800; font-size:20px; line-height:1.3em; }
.textarea__381865__ .title span {color:#000;}
.textarea__381865__ .sub-tit { padding:0; }

.textarea__381865__ .pc {display:none;}
.textarea__381865__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__381865__ {padding:120px 0 60px;}
	.textarea__381865__ p {font-size:20px;}
 
	.textarea__381865__ .title {font-size:36px; }
	.textarea__381865__ .pc {display:block;}
	.textarea__381865__ .mb {display:none;}
}

/*     381875 : 한줄 텍스트      */
.textarea__317355__ {padding:0}
.textarea__317355__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__317355__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__317355__ .title span {color:#3293da;}

.textarea__317355__ .list {display:grid; grid-template-columns: 1fr; gap:10px;}
.textarea__317355__ .list>p {background:#fff; padding: 10px 20px; border-radius:100px; display:flex; align-items: center; flex-wrap: nowrap; gap:10px; border:2px solid #ddd;}

.textarea__317355__ span:nth-child(2) { width:90%; }
.textarea__317355__ p img { vertical-align:middle; }
.textarea__317355__ br{display:none;}
@media all and (min-width:1024px){
	.textarea__317355__ {padding:0;}
	.textarea__317355__ p {font-size:20px;}
	.textarea__317355__ .title {font-size:36px; margin:0 0 25px 0;}
.textarea__317355__ br{display:block;}
	.textarea__317355__ .list {display:grid; grid-template-columns: 1fr 1fr; gap:18px;}
	.textarea__317355__ .list>p { padding: 10px 30px; }
}

/*     382645 : 장문 텍스트      */
.textarea__382645__ {padding:40px 10px 40px; text-align: center; background:url(''); background-repeat: no-repeat; background-size: inherit; background-position: bottom;}
.textarea__382645__ {background-size: cover !important;}
.textarea__382645__>div { display:grid; gap:20px; grid-template-columns: 1fr 1fr;  width:100%; margin: 20px auto 0px;}
.textarea__382645__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; }
.textarea__382645__ p span {font-weight:700; color:#27a5df;}
.textarea__382645__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__382645__ .sub_title {font-weight:400; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#cacaca; text-transform:uppercase;}

.textarea__382645__ .pc {display:none;}
.textarea__382645__ .mb {display:block;}
.textarea__382645__ p{padding: 0 5px;}
.textarea__382645__>div>div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);  background:#fff;}
.textarea__382645__>div>div{ padding-bottom:15px;}
.textarea__382645__>div>div br{display:none;}
.textarea__382645__ .sub_title2 {font-weight:700; color:#27a5df;}
.textarea__382645__ .sub_title2  br{display:block;}
.textarea__382645__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.textarea__382645__ .icon {margin:-35px auto 0px; }

@media all and (min-width:1024px){
	.textarea__382645__ {padding:120px 0 120px;}
	.textarea__382645__ >div { width:1240px; display:flex;  justify-content: space-between;  flex-wrap: nowrap; margin: 60px auto 0px;}
	.textarea__382645__ p {font-size:20px;}
	.textarea__382645__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__382645__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}
.textarea__382645__ .sub_title2{font-size:20px;}
.textarea__382645__ .sub_title2  br{display:none;}
	.textarea__382645__>div>div br{display:block;}
	.textarea__382645__ .pc {display:block;}
	.textarea__382645__ .mb {display:none;}
	
}

